GLISTEN - Modification/ Enhancements #5125

Client feedback --> The spelling of English in the language is wrong.

11/09/2022 01:17 PM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The spelling of English in the language is wrong

History

#1 - 11/10/2022 11:25 AM - Dharmanshu Gupta

- Status changed from New to Resolved

Not replicating

#2 - 11/11/2022 12:33 PM - Mohd Irfan

- Status changed from Resolved to Closed

04/03/2025
